{% extends "base.html" %}
{% load static %}
{% block css %}
{% endblock %}

{% block content %}
<section name="container" class="content">
  <h2>File Compression</h2>
  <form id="form" name="form" method="POST" action="{% url 'compression:compress' %}" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Submit</button>
  </form>

  {% if error %}
    <h3>TERDAPAT ERROR PROCESSING FILE</h3>
  {% else %}
  {% endif %}

</section>
{% endblock %}

{% block javascript %}
{% endblock %}
